Aller au contenu


dé-épinglé


  • Veuillez vous connecter pour répondre
Aucune réponse à ce sujet

#1 dominix

dominix

    Membre actif

  • Membres
  • PipPip
  • 228 messages
  • LocalisationPacifique Sud

Posté 22 mai 2017 - 05:12

Bonjour les zimbrés,

je crois qu'il faudrait épingler moins de sujet. ceux qui ont plus de 10 ans ... les vulnérabilités patchées etc.

merci.

Cordialement
Zimbra 7.2.6 O.S.E et Zimbra 8.7.7 O.S.E sur RHEL & CentOS & Debian & Ubuntu
serveur physique ou sur PROXMOX, VSPHERE (3.5,4,5,6), HyperV, KVM, XEN, OpenVZ




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)